<html>
    <head>
        <link rel="stylesheet" type="text/css" href="../css/scrollbar.css">
        <link rel="stylesheet" type="text/css" href="../css/allUsers.css">

        <!--jQuery-->
        <script src='http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
        <!--/jQuery-->

        <script src="../js/all clients.js"></script>  

    </head>
    <body>
        <h1>All clients</h1>
        
        <div id="all-clients"></div>

        <form id="reg-form" action="http://localhost:3413/">
            <input type="submit" value="Home page">
        </form>
    </body>
</html>